* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/*---- scrollbar ----*/

/* Legacy styling for Chrome, Edge, Safari, and Opera */
::-webkit-scrollbar {
  width: 5px; /* Must have a width explicitly set! */
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  overflow: hidden;
}
::-webkit-scrollbar-thumb {
  background: #000000;
}

/*---- fonts ----*/

@font-face {
    font-family: roboto;
    src: url(/assests/fonts/RobotoCondensed-VariableFont_wght.ttf);
}

@font-face {
    font-family: oldlondon;
    src: url(/assests/fonts/OldLondon.ttf);
}

@font-face {
    font-family: elegant;
    src: url(/assests/fonts/slkscr.ttf);
}

h1 {
    text-align: center;
    font-family:'Times New Roman', Times, serif;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 550;
}

h2 {
    background-color: #000000;
    color: #fff;
    font-family: oldlondon;
    font-weight: 400;
    text-align: center;
    font-size: 20px;
    text-transform: capitalize;
}

.section-title {
    text-align: right;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}

mark {
    background-color: #000000;
    color: #fff;
    padding: 2px 15px;
    text-transform: uppercase;
}

.oldtext {
    font-family: oldlondon;
    font-size: 250%;
    text-transform: lowercase;
}

.fauxcode {
    background-color: #6a6a6a;
    color: #fff;
    padding: 2px 10px;
    border-radius: 5px;
}

b, strong {
    font-weight: 800;
    font-size: 120%;
}

a {
    color: #000;
    transition: 2s;
}

a:hover {
    color: #888;
    transition: 2s;
}

.divider {
    text-align: center;
    font-size: 15px;
    font-weight: 600;
}

/*---- scrollbar ----*/

/* Legacy styling for Chrome, Edge, Safari, and Opera */
::-webkit-scrollbar {
  width: 5px; /* Must have a width explicitly set! */
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  overflow: hidden;
}
::-webkit-scrollbar-thumb {
  background: #000000;
}

/*---- sections ----*/

body {
    background-color: #e6e6e6;
    font-family: roboto;
    text-align: justify;
    font-size: 11px;
    line-height: 200%;
}

header {
    background-color: #efefef;
    width: 90%;
    margin: 50px auto 0px;
    padding: 0.5rem;
    border-radius: 8px;
}

#wrapper {
    background-color: #efefef;
    width: 90%;
    margin: 10px auto;
    padding: 0.5rem;
    border-radius: 8px;
}

/*---- navigation ----*/

#page-links {
    display: flex;
    justify-content: stretch;
    width: 100%;
    gap: 0.1rem;
}

#page-links a {
    width: 100%;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 9px;
    transition: 2s;
    text-align: center;
}

#page-links a:hover {
    color: #888;
    transition: 2s;
}

@media (min-width: 500px) {
    header, #wrapper {
        max-width: 450px;
    }

    #searching-for, #to-play {
        display: flex;
        flex-wrap: wrap;
        gap: 0.5rem;
    }

    .missing-muse, .test-muse {
        width: calc(50% - 1rem);
    }
}